/* CSS Document */

<style type="text/css">

#v_mnu_01 ul {
	list-style: none;
	
	padding: 0;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	
	}

#v_mnu_01 {
	position:fixed;
	
	width: 200px;
	/*margin: 0px;*/
	margin-top:80px;
	margin-left:50px;
	
	font-size: 12px;
	/*border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;*/
	/*border-top-color:#FFFFFF;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;*/
	}

#v_mnu_01 li a {
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFFFFF;
}
#v_mnu_01 .notopbrdr0xNone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

#v_mnu_01 li a:link, #v_mnu_01 li a:visited {
	color: #FFFFFF;
	display: block;
	background-color: #232822;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}

#v_mnu_01 li a:hover {
	color: #FFFF00;
	/*background:  #008000;*/
	background: #0206D7;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 10px;
	}

</style>

<!--[if IE]>
<style type="text/css" media="screen">
#v_mnu_01 ul,#v_mnu_01 ul li a{ height: 1%}
</style>
<![endif]-->


.h_mnu_01{
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.h_mnu_01 ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	background: #0000A8;
	border-top-width: 2px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF
}

.h_mnu_01 ul li{
display: inline;
}

.h_mnu_01 ul li a{
	float: left;
	color: #FFFFFF;
	padding: 5px 11px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.h_mnu_01 ul li a:visited{
color: #FFFFFF;
}

.h_mnu_01 ul li a:hover, .h_mnu_01 ul li .selected{
	color: #FFFF00 !important;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #008000;
}